CHVT(1)

NUME
chvt - schimbă terminalul virtual din prim-plan

REZUMAT
chvt [opțiune...] N

DESCRIERE
Comanda chvt N face din /dev/ttyN terminalul din prim-plan. (Ecranul corespunzător este creat dacă nu exista încă. Pentru a scăpa de VT-urile nefolosite, utilizați deallocvt(1).) Combinația de taste (Ctrl-)LeftAlt-FN (cu N în intervalul 1-12) are, de obicei, un efect similar.

OPȚIUNI

-V, --version
    afișează versiunea programului și iese.

-h, --help
    afișează acest mesaj de ajutor și iese.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.